Keine Ergebnisse gefunden ...

Neu

?

Laden...

Geräte

Kompatibilität  Kompatibilität 
  • Geräte-Kompatibilität  Geräte-Kompatibilität 
    • Hersteller
    • Betriebssystem
    • Gerät
    • Apple
    • iOS 8.0 wird benötigt. iOS 8.4 oder höher wird empfohlen.
    • Das vollständige Skylanders SuperChargers-Spielerlebnis ist auf Apple TV, iPad Air, iPad Air 2, iPad mini 2, iPad mini 3, iPad mini 4, iPad Pro, iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus und iPod touch 6 spielbar.  Fans mit einem iPhone 5/5C, iPad 4, iPad 3 oder iPad mini können die Vollversion des Spiels ohne die Online-Funktionen spielen.
  • Geräte-Kompatibilität  Geräte-Kompatibilität 
    • Hersteller
    • Betriebssystem
    • Gerät
    • Apple
    • iOS 7 oder höher
      • iPad® (3. Generation)
      • iPad® (2. Generation)
      • iPad Air™
      • iPad Air™ 2
      • iPad mini™
      • iPad mini™ 2
      • iPad mini™ 3
    • Amazon
    • Fire OS 4 oder höher
      • FIRE HD 6, FIRE HD 7 (2014)
      • FIRE HDX 8.9 (2014)
      • KINDLE FIRE HDX 7", 8.9" (2013)
    • Samsung
    • Android™ 4.4, KITKAT
      • GALAXY NOTE 10.1 (2014)
      • GALAXY NOTE PRO 12.2
      • GALAXY TAB PRO 8.4, 10.1, 12.2
    • Google™
    • Android™ 4.4, KITKAT oder höher
      • NEXUS 9 (2014)
      • NEXUS 7 (2013)
    • NVIDIA®
    • Android™ 4.4, KITKAT oder höher
      • SHIELD™ TABLET
  • SuperChargers
    • Apple

      iOS 8.0 wird benötigt. iOS 8.4 oder höher wird empfohlen.
      Das vollständige Skylanders SuperChargers-Spielerlebnis ist auf Apple TV, iPad Air, iPad Air 2, iPad mini 2, iPad mini 3, iPad mini 4, iPad Pro, iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus und iPod touch 6 spielbar.  Fans mit einem iPhone 5/5C, iPad 4, iPad 3 oder iPad mini können die Vollversion des Spiels ohne die Online-Funktionen spielen.
  • Trap Team
    • Apple

      iOS 7 oder höher
      • iPad® (3. Generation)
      • iPad® (2. Generation)
      • iPad Air™
      • iPad Air™ 2
      • iPad mini™
      • iPad mini™ 2
      • iPad mini™ 3
    • Amazon

      Fire OS 4 oder höher
      • FIRE HD 6, FIRE HD 7 (2014)
      • FIRE HDX 8.9 (2014)
      • KINDLE FIRE HDX 7", 8.9" (2013)
    • Samsung

      Android™ 4.4, KITKAT
      • GALAXY NOTE 10.1 (2014)
      • GALAXY NOTE PRO 12.2
      • GALAXY TAB PRO 8.4, 10.1, 12.2
    • Google™

      Android™ 4.4, KITKAT oder höher
      • NEXUS 9 (2014)
      • NEXUS 7 (2013)
    • NVIDIA®

      Android™ 4.4, KITKAT oder höher
      • SHIELD™ TABLET

Zum Herunterladen von Inhalten wird eine Wi-Fi-Verbindung benötigt. Mindestens benötigter Speicherplatz: 3 GB

Hinweis: iPad 2 oder früher wird nicht unterstützt. Alle anderen Tablets oder Telefone sind NICHT kompatibel.